/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.3.1
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@media only screen and (max-width: 767px) {
  .mobile-padding {
    padding-top: 20px !important; }

  .image.responsive {
    background: #007fb9;
    display: block;
    height: 150px; }
    .image.responsive img {
      display: none !important; } }
.qbutton {
  padding: 15px !important; }

a#central {
  display: block !important; }

.no-side-padding .vc_column_container > .vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important; }

p:first-child {
  margin-top: 0px !important; }

.wpb_text_column ul {
  margin-top: 15px; }

body.page-id-446 .footer_top_holder {
  display: none !important; }

body.page-id-446 .footer_top_holder .full_width {
  background: #FFFFFF !important; }

.widget_nav_menu {
  background: #FDC61E; }
  .widget_nav_menu h5 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 800 !important;
    padding: 25px 25px 0px 25px;
    text-transform: uppercase; }
  .widget_nav_menu .menu-sidebar-menu-container {
    padding: 0px 25px 25px 25px; }
    .widget_nav_menu .menu-sidebar-menu-container ul li a {
      text-transform: uppercase; }

table td {
  padding: 10px 20px !important;
  font-size: 16px !important;
  border: 1px solid #000000 !important; }

.wpb_wrapper .wpcf7 {
  font-family: 'Montserrat' !important; }
  .wpb_wrapper .wpcf7 input, .wpb_wrapper .wpcf7 textarea {
    color: #000000 !important; }
  .wpb_wrapper .wpcf7 input:focus {
    color: #000000 !important; }
  .wpb_wrapper .wpcf7 input.wpcf7-submit {
    padding: 15px !important;
    display: block;
    width: 94% !important;
    text-align: center;
    color: #000000 !important;
    text-transform: uppercase; }
    .wpb_wrapper .wpcf7 input.wpcf7-submit:hover {
      color: #FFFFFF !important; }
  .wpb_wrapper .wpcf7 input::placeholder, .wpb_wrapper .wpcf7 textarea::placeholder {
    color: #000000;
    font-family: 'Montserrat' !important; }

.header_bottom.clearfix {
  background: #000000 !important; }

.header_top #searchform {
  background: #FDC61E !important; }
  .header_top #searchform input::placeholder, .header_top #searchform input[type=text],
  .header_top #searchform input[type=submit] {
    color: #000000; }

.icon-1 img, .icon-2 img {
  width: 10px !important;
  float: left;
  padding-right: 10px;
  padding-top: 8px; }
.icon-1 p:first-child, .icon-2 p:first-child {
  height: 20px; }
.icon-1 p, .icon-1 a, .icon-2 p, .icon-2 a {
  display: inline-block !important;
  font-size: 13px !important;
  margin: 0px !important; }
.icon-1 a, .icon-2 a {
  padding-left: 10px; }
.icon-1 .alignleft, .icon-2 .alignleft {
  margin: 0px !important; }
.icon-1 p, .icon-2 p {
  padding: 0px !important;
  color: #000000 !important; }

.icon-2 {
  margin-left: 30px; }

.title_subtitle_holder_inner h1 span {
  font-size: 36px !important;
  font-weight: 400 !important;
  text-transform: uppercase !important; }

.breadcrumbs a, .breadcrumbs span {
  text-transform: uppercase !important;
  font-size: 18px !important; }
.breadcrumbs span.current {
  color: #FDC61E !important; }

nav.mobile_menu {
  background: #000000 !important; }

i.qode_icon_font_awesome.fa.fa-bars:hover, i.qode_icon_font_awesome.fa.fa-bars:active {
  color: #FDC61E !important; }

.textwidget .wpcf7 {
  font-family: 'Montserrat' !important; }
  .textwidget .wpcf7 input, .textwidget .wpcf7 textarea {
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF !important; }
  .textwidget .wpcf7 input:focus {
    color: #FFFFFF !important; }
  .textwidget .wpcf7 input.wpcf7-submit {
    padding: 15px !important;
    display: block;
    width: 94% !important;
    text-align: center;
    color: #FFFFFF !important; }
  .textwidget .wpcf7 input::placeholder {
    color: #FFFFFF;
    font-family: 'Montserrat' !important; }

.footer_top {
  padding: 60px 0 20px; }

.overlap-header {
  margin-top: -100px; }

.vc_custom_1481616437392 {
  padding-top: 0px !important; }

.opening-box h2 {
  font-size: 24px;
  line-height: 29px;
  font-weight: 300; }
.opening-box p {
  margin-top: 0px !important; }
